# Yahoo! UI Library

### dom 2.8.0r4

Yahoo! UI Library > dom > YAHOO.util.Point
Search:
Filters Show Private Show Protected Show Deprecated

## Class YAHOO.util.Point - extends YAHOO.util.Region

A point is a region that is special in that it represents a single point on the grid.

### Constructor

YAHOO.util.Point `( x , y )`

Parameters:
  `x <Int>` The X position of the point
  `y <Int>` The Y position of the point

#### Properties inherited from YAHOO.util.Region:

`0, 1, bottom, height, left, right, top, width, x, y`

#### Methods inherited from YAHOO.util.Region:

`contains, getArea, intersect, toString, union`

Copyright © 2009 Yahoo! Inc. All rights reserved.